@charset "utf-8";

@media screen, print {
  .kv-img {
    object-position: bottom;
  }
  /* format-int */
  .design-a.format-int .page-title {
    top: calc(6.25vw - 10px);
    left: 3vw;
  }

  .bodynav-item-next {
    opacity: .4;
    pointer-events: none;
  }
}


/** SP splg **/
@media screen and (min-width: 480px) {
  .design-a.format-int .page-title {
    left: 20px;
    left: 40px; /* vw630 */
    left: calc(12.5vw - 4rem);
    top: calc(-6.25vw + 100px);
  }
}


/*** TB ***/
@media screen and (min-width: 640px) {
  /* format-int */
  .design-a.format-int .page-title {
    left: calc(31.3vw - 180px);
    top: calc(6.25vw - 10px);
  }
}


/** TB tblg **/
@media screen and (min-width: 800px) {
  /* format-int */
  .design-a.format-int .page-title {
    left: 0;
    top: calc(15.6vw - 100px);
  }
}

/*** PC ***/
@media screen and (min-width: 960px) {
  /* format-int */
  .design-a.format-int .page-title {
    left: -200px;
    top: calc(18.8vw - 155px);
  }
}


/** PC pclg **/
@media screen and (min-width: 1280px) {
  .block-title {
    letter-spacing: 1px;
  }

  /* format-int */
  .design-a.format-int .page-title {
    left: -300px;
    top: 85px;
    width: fit-content;
  }
}

/*****************/
/***   Print   ***/
/*****************/
@media print {
  /* format-int */
  .format-int .page-head {
    background: url(../img/yamanois2021/kv@sp.jpg) no-repeat center top;
    background-size: cover;
  }

  .design-a.format-int .page-title {
    left: 80px;
    top: 60px;
  }
}
